• caglararli@hotmail.com
  • 05386281520

CVE-2021-47016 | Linux Kernel up to 5.4.118/5.10.36/5.11.20/5.12.3 m68k calibrate_delay initialization

Çağlar Arlı      -    20 Views

CVE-2021-47016 | Linux Kernel up to 5.4.118/5.10.36/5.11.20/5.12.3 m68k calibrate_delay initialization

A vulnerability was found in Linux Kernel up to 5.4.118/5.10.36/5.11.20/5.12.3. It has been classified as problematic. Affected is the function calibrate_delay of the component m68k. The manipulation leads to improper initialization. This vulnerability is traded as CVE-2021-47016. The attack can only be done within the local network. There is no exploit available. It is recommended to upgrade the affected component.